PDA

View Full Version : Yum error libk3bplugin.so.2



dhamilton
27th September 2005, 12:50 AM
Hello,
I wnat to add mp3 burning to the K3B program and in the past I have started YUM and typed "yum install k3b-mp3" and the pluggin would install. I reinstalled Fedora Core 4 the other day and now when I try to get the mp3 encoder I get the following errors:
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package k3b-mp3.i386 0:0.11.24-0.lvn.2.4 set to be updated
--> Running transaction check
--> Processing Dependency: libk3bcore.so.2 for package: k3b-mp3
--> Processing Dependency: libk3bplugin.so.2 for package: k3b-mp3
--> Finished Dependency Resolution
Error: Missing Dependency: libk3bcore.so.2 is needed by package k3b-mp3
Error: Missing Dependency: libk3bplugin.so.2 is needed by package k3b-mp3

Anyone know how to correct this?
Thanks!

shams
27th September 2005, 02:25 AM
use apt or smart to do the work read this link (http://shamsweb.50webs.com/faq.html#smart)

smfinley
27th September 2005, 03:29 AM
Do you have k3b.i386 installed. When I do a "yum provides libk3bcore.so.2" and "yum provides libk3bplugin.so.2" on my FC4 system it tells me that k3b.i386 itself provides these packages. (Or are you on a 64 bit install?) Do a "yum info k3b" to see if you have it installed.